﻿@charset "utf-8";

/* 鎌倉プリンスタイル */

/* ----------------------------------------------------------------------
 レスポンシブtyle
---------------------------------------------------------------------- */
/* PC表示 */
@media screen and (min-width: 781px) {
.area-one-bg1{padding-top:80px;padding-bottom:60px;background:url(images/top-waku-bg01.webp) no-repeat center center / cover;min-height:460px;background-attachment: fixed;}
.area-one-bg2{padding-top:80px;padding-bottom:60px;background:url(images/top-waku-bg02.webp) no-repeat center center / cover;min-height:460px;background-attachment: fixed;}
.inbox01{background-color:rgba(255,255,255,0.8);border-radius:8px;padding:40px 20px 60px 20px;box-shadow: 0 0 8px gray;}
.top-logo1 img{display:block; margin-left:auto; margin-right:auto;margin-top:100px;margin-bottom:40px;width:537px;height:auto;}
.top-area-moji1{font-family:"Ryumin ExtraBold KL";margin:5px 60px 80px 60px;line-height:48px !important;font-size:160% !important;letter-spacing:1px;text-align:center;}
.head-border {position: relative;display: inline-block;padding: 0 95px;}
.head-border:before,
.head-border:after {content: '';position: absolute;top: 45%;display: inline-block;width: 80px;height: 2px;background-color:rgb(102,65,13);}
.head-border:before {left: 0;}
.head-border:after {right: 0;}
.access-text h2{font-family:"Ryumin ExtraBold KL";line-height:28px;text-align:center;letter-spacing:1px;font-size:180% !important;}
.access-text p{font-size:120%;letter-spacing:1px;line-height:28px;font-family:"Shin Maru Go Medium";text-align:center;}
.inbox-moji1{font-size:120%;letter-spacing:1px;line-height:28px;font-family:"Shin Maru Go Medium";}
.br-sp{display:none;}/* 改行レスポンシブ */
.sp{display:none;}/* PC非表示 */
}

/* SP表示 */
@media screen and (max-width: 780px) {
.top-logo1{display:block; margin-left:auto; margin-right:auto; margin-bottom:20px;width:480px;height:auto;}
.top-area-moji1{font-family:"Ryumin ExtraBold KL";margin-top:60px;line-height:36px !important;font-size:140% !important;letter-spacing:1px;text-align: justify !important;text-justify:inter-ideograph !important;}
.area-one-bg1{padding-top:30px;padding-bottom:30px;background:url(images/bg1.gif) ;min-height:460px;background-attachment:}
.inbox-moji1{font-size:120%;letter-spacing:1px;line-height:32px;}
.head-border{line-height:32px;letter-spacing:2px;}
.access-text h2{font-family:"Ryumin ExtraBold KL";line-height:28px;text-align:center;letter-spacing:1px;font-size:160% !important;}
.access-text p{font-size:140%;letter-spacing:1px;line-height:28px;font-family:"Shin Maru Go Medium";text-align:center;}
.pc{display:none;}/* スマホ非表示 */
.br-pc{display:none;}/* 改行レスポンシブ */
}

/* PC/SP共通 */
/* 緑文字ボタン ワイド幅左右余白あり */
.moji_bo03-2{margin-top:20px;line-height:28px !important;font-size:120% !important;letter-spacing:2px;text-align:center;font-family:"Shin Go Bold";}
.moji_bo03-2 a{display:block;color:#fff;padding:6px 0px;margin-left:40px;margin-right:40px;border:1px solid rgb(19,127,113);background-color:rgb(19,127,113);-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all  0.5s ease;}
.moji_bo03-2 a:hover{background-color:rgb(255,255,255);padding:6px 40px;color:rgb(19,127,113);text-decoration:none;border:1px solid rgb(19,127,113);}
.midashi02{text-align:center;letter-spacing:4px;padding-bottom:0px !important;margin-bottom:-10px !important;}
/* ふと文字なし */
.ng-futo{text-decoration:none !important;}
/* 文字色 */
.cha1{color:rgb(102,65,13);}
/* フォント */
.shin5b{font-family:"Shin Go Bold";}
.shinmaru5m{font-family:"Shin Maru Go Medium";}
.shinmaru5b{font-family:"Shin Maru Go Bold";}
.ryumin_1b{font-family:"Ryumin ExtraBold KL";}
.moji-span1{letter-spacing:1px !important;}

/* ONマウスで画像拡大 */
.img_wrap{
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
}
.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}
.img_wrap:hover img{
  transform: scale(1.3);
  transition-duration: 0.5s;
}

/* ----------------------------------------------------------------------
  Flexbox 配置関連
---------------------------------------------------------------------- */
/* 親要素指示なし */
.f-container_master {display: flex;}
/* 親要素横方向の左寄せ */
.f-container_l {display: flex;justify-content:flex-start;}
/* 親要素横方向の右寄せ */
.f-container_r {display: flex;justify-content:flex-end;}
.f-item { 
  width: 40%;
  margin-right: 5%;
}
.f-item5 { 
  width: 50%;
  margin-right: 5%;
}
.f-item50 { 
  width: 50%;
  margin-right: 0.5%;
}
.f-item50t { 
  width: 50%;
  margin-right: 0.5%;
  margin-top: 0.5%;
}
.f-item0 { 
  width: 50%;
  margin-right: 0%;
}
.f-item0t { 
  width: 50%;
  margin-right: 0%;
  margin-top: 0.5%;
}

/* レスポンシブデザインタイプ */
/* PC表示 */
@media screen and (min-width: 781px) {
/* PC親要素指示なし */
.fc-master{display: flex;}
.fc-item50t {
  width: 50%;
  margin-right: 0.5%;
  margin-top: 5%;
}
.fc-item0t {
  width: 50%;
  margin-right: 0%;
  margin-top: 5%;
}
}

@media screen and (max-width: 780px) {
.fc-item50t {
  width:100%;
}
.fc-item0t {
  width:100%;
}
}

/* GO TOPボタンのデザイン */
.pagetop {
  cursor: pointer;
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: .3s;
  color: #333333;
  font-weight:700;
  background: rgb(244,236,225);
  
/*   デフォルトは非表示 */
  opacity: 0;
}
.pagetop:hover {
    box-shadow: 0 0 10px rgb(195,148,78);
}
